Subject: bug#31662: [PATCH] fix double counting bug in term.el

From: Noam Postavsky <[email-masked]>
Date: Fri, 01 Jun 2018 22:24:57 -0400

John Shahid <[email-masked]> writes:

> Thanks for the feedback. I fixed both issues in the attached patch.

Thanks, looks good.

> Subject: [PATCH] * lisp/term.el (term-emulate-terminal): fix column double
>  counting

Minor nitpick ChangeLog formatting nitpick, the sentence should be
capitalized and end with a period.

Have you assigned copyright for Emacs?  (the patch is small enough to go
in regardless, but it would need to be marked as a tiny change)